*{
	margin:0;
	padding:0;
}
.clear, .clr{
	clear:both;
}
.rt-block {
    margin: 0;
    padding: 0;
}
html{
	margin-bottom: 0 !important;
}	 
body{
	background: url("../../../content/images/image-03.jpg") no-repeat top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color:#333;
   	margin-bottom: 0 !important;
}
@font-face {
    font-family: 'HelveticaNeueLT';
    src: url('../fonts/HelveticaNeueLT35Thin.eot');
    src: url('../fonts/HelveticaNeueLT35Thin.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeueLT35Thin.woff') format('woff'),
	url('../fonts/HelveticaNeueLT35Thin.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLT35Thin.svg#HelveticaNeueLT') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    	font-family: 'brush-tipTerrencetrialRegular';
    	src: url('../fonts/btttrial-webfont.eot');
    	src: url('../fonts/btttrial-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/btttrial-webfont.woff') format('woff'),
	     url('../fonts/btttrial-webfont.ttf') format('truetype'),
	     url('../fonts/btttrial-webfont.svg#brush-tipTerrencetrialRegular') format('svg');
    	font-weight: normal;
    	font-style: normal;
}
h1, h2, h4, h3, h5, h6{
	font-weight:normal;
    margin: 0 0 10px;
}
h1{
	background:#231F20;
	color:#F8F8F8;
	padding:20px 0 20px 20px;
	font-family: 'HelveticaNeueLT';
	font-size:30px!important;
	font-weight:normal;
}
h2{
	color:#333;
	font-family: 'HelveticaNeueLT';
	font-size:26px;
}
h3{
	color:#666;
	font-family: 'HelveticaNeueLT';
	font-size:24px;
	letter-spacing:2px;
	line-height:30px;
	margin:20px 0 15px;
}
h1, h2 {
    letter-spacing:normal!important;
}
.chalkBoard .title,
.chalkBoard .component-content h2,
#rt-sidebar-a .title,
#rt-content-bottom .title{
	color: #F5F5F5;
}
.title, .component-content h2 {
    	border-bottom: 0;
    	box-shadow: none;
    	font-family: 'HelveticaNeueLT';
    	font-size:36px;
    	color: #333;
    	margin:12px 0 24px;
    	padding:0;
    	text-shadow: none;
}
h2.sprocket-mosaic-title{
	font-family: 'HelveticaNeueLT';
    	font-size:18px;
    	line-height:18px;
    	color: #F5F5F5;
    	margin:6px 0;
}
h2.sprocket-mosaic-title a{
	color: #F5F5F5;
}
.green{
	color:#0e8c73;
}
.sprocket-readmore {
	color:#0e8c73;
}
.sprocket-readmore:hover,
.green:hover {
	color:#47bca5;
}
ul li a {
	font-size: 1em!important;
    line-height: 1em!important;
}
#rt-top-surround{
	background-color: transparent;
    	background-image: none;
    	background-repeat: none;
    	border-bottom: 0;
    	box-shadow: none;
    	color: #adadad;
    	text-shadow: none;
}
#rt-top-surround:after {
    	background: none;
}
#rt-drawer{
	display:none;
}

#rt-header .rt-container{
/*
	background-color: rgba(35, 31, 32, 0.9);
	color:#D9D9D9;
*/
	margin-top:10px;
}
.menu-home #rt-mainbody{
	display:none;
}
.cmc-signup label{
	color:#D9D9D9;
}
#rt-sidebar-a{
	background-color: rgba(35, 31, 32, 0.9);
	color:#D9D9D9;
	padding:12px 15px;
	margin:10px 0;
}
#rt-maintop {
    background: none;
    border-bottom: none;
    box-shadow: none;
}
#rt-mainbody {
    	background: #FFF;
    	margin: 10px 10px 0 10px;
    	padding: 15px;
}
.chalkBoard{
	background-color: rgba(35, 31, 32, 0.9);
	margin:10px 0 0 10px;
	padding:15px;
}
#rt-content-bottom{
	padding:0;
	margin:0 0 10px;
}
#rt-content-bottom .rt-block {
	background-color: rgba(35, 31, 32, 0.9);
	margin:10px;
	padding:15px;
}
#rt-sidebar-a .rt-block{
	margin:10px;
}
.row-fluid [class*="span"] {
    min-height: 0;
}
div.logo{
	margin:10px 0 30px;
}
.hidden-phone{
	padding:0;
}
#rt-sidebar-a .nav{
	font-family: 'HelveticaNeueLT';
}
#rt-sidebar-a span a {
    color: #D3D3D3;
}
#rt-sidebar-a span a:hover {
    color: #FFF;
}

.copyRight{
	font-size:10px;
	padding:10px 0 !important;
}
#rt-content-top{
	color:#D9D9D9;
}
#rt-content-top .logo,
#rt-content-top .nav{
	background-color: rgba(35, 31, 32, 0.9);
	margin:10px 0 0;
	padding:24px 17px;
}
.visible-phone{
	margin:0;
}
.itemSocialSharing{
	float:left;
	padding:10px 0 0;
}
.itemSocialSharing div{
	float:left;
	padding:0 20px 0 0;
}
ul.fb {
    height:36px;
    list-style-type:none;
	margin:0 auto;
    padding:10px 0;
    position:relative;
	text-align:left;
}
ul.fb li a.fblink{
    background: url("../../../content/images/facebook.png") no-repeat scroll 0 0 transparent;
	display:block;
    height: 36px;
	text-align:center;
    text-indent: -9009px;
    width: 120px;
}
ul.fb li a.fblink:hover{
    background: url("../../../content/images/facebook.png") no-repeat scroll 0 -36px transparent;
}
.contactDetails{
	float:left;
	width:90%;
	margin:0 auto;
}
.ad,.tr,.ph,.em{
	float:left;
	width:40%;
	text-align:right;
	padding-right:10%
}
.adOne,.trOne,.phOne,.emOne{
	float:left;
	padding:0 0 12px;
	width:50%;
}
.contactForm{
	float:left;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.sprocket-mosaic-item {
    border-radius: 0 !important;
}
.sprocket-mosaic-image-container:hover .sprocket-mosaic-hovercontent {
    opacity: 0 !important;
}

.itemImageBlock img {
width: 100%!important;
}
element.style {
width: 100%;
height: auto;
}
.catItemImageBlock img {
width: 100%!important;
}

/*#### MEDIA QUERIES ####*/

@media (min-width: 2100px) {

}

/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {


}
@media only screen and (min-width: 960px) and (max-width: 1199px) {

h2.sprocket-mosaic-title{
    	font-size:24px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#rt-sidebar-a .rt-block{
	margin:10px 0;
}
h2.sprocket-mosaic-title{
    	font-size:18px;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {

#rt-mainbody {
    	margin: 10px 0 0;
}
#rt-sidebar-a{
	margin:0 0 10px;
}
#rt-sidebar-a .rt-block {
    margin: 10px 0 0;
}
.chalkBoard{
	margin:10px 0 0;
	padding:15px;
}
#rt-content-bottom .rt-block {
	margin:10px 0 0;
}
h2.sprocket-mosaic-title{
    	font-size:26px;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
/*
.menu-about .rt-grid-9 .rt-block #rt-mainbody,
.menu-news .rt-grid-9 .rt-block #rt-mainbody,
.menu-contact .rt-grid-9 .rt-block #rt-mainbody{
	margin:30px 0 0 30px;
}
*/
#rt-sidebar-a{
	margin:0 0 10px;
}
#rt-sidebar-a .rt-block {
    margin: 10px 0 0;
}
.chalkBoard{
	margin:10px 0 0;
	padding:15px;
}
#rt-content-bottom .rt-block {
	margin:10px 0 0;
}
h2.sprocket-mosaic-title{
    	font-size:32px;
}
}